← Taulukot

Scotland

West Region League Division 1

#JoukkuePWDLPDBPPtsVire
1Dalziel RFC7601+122731WWWWW
2Carrick RFC6600+149630WWWWW
3Strathaven RFC7403+751026WWLLL
4Oban Lorne RFC7502+27525LWWWW
5Strathendrick RFC7502+169424WWWWL
6Cumbernauld RFC6303-42618WWLLL
7Cambuslang RFC7205-109513LLWLW
8Annan RFC7205-88311LLLWW
9East Kilbride RFC7106-18937LLLLL
10Greenock Wanderers RFC7007-11455LLLLL

Lähde: Scottish Rugby · tarkistettu 17.10. klo 23.20 · Vire: viisi viimeisintä tulosta, uusin oikealla.

Ottelut ja tulokset →

Jokainen taulukko on sarjan itse julkaisema, bonuspisteineen, pistevähennyksineen ja tasapisteiden ratkaisuineen. BP näytetään, jos sarja julkaisee sen; muuten se sisältyy jo Pts-sarakkeeseen.